<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <link rel="stylesheet" href="welcome.css">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">

</head>
<body>
    
       <nav class="color_red align_center">
           QA ENVIROMENT
       </nav>
       
    <div class="row color_green">
        <div class="col-4">
          71 f
        </div>
        <div class="col-4">
         HOSS
        </div>
        <div class="col-4">
        JANUARY 5 2022
        </div>
      </div>
      <div class="icon-bar vertical_nav">
        <a href=# style="width: 90px;"><img src="hallen_logo.jfif" class="company_logo"alt="logo"></a>
        <a  href="#"><i class="fa fa-home"></br><span style="font-size: 17px;">Home</span></i></a>
        <a href="#"><i class="fa fa-search"></br><span style="font-size: 17px;">Search</span></i></a>
        <a href="#"><i class="fa fa-envelope"></br><span style="font-size: 17px;">Envelope</span></i></a>
        <a href="#"><i class="fa fa-globe"></br><span style="font-size: 17px;">Globe</span></i></a>
        <a href="#"><i class="fa fa-trash"></br><span style="font-size: 17px;">Transh</span></i></a>
        <a href="#"><i class="fa fa-clock-o"></br><span style="font-size: 17px;">Time</span></i></a>
        <a href="#"><i class="fa fa-car"></br><span style="font-size: 17px;">vechile</span></i></a>
      </div>
      <nav class="navbar navbar-expand-lg navbar-light bg-light" style="margin-left: 90px;">     
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
        
            <li class="nav-item icon_vertical">
                <a class="active" href="#"><i class="fa fa-bars"></i></a>
                <a href="#"><i class="fa fa-phone"></i></a>
                <a href="#"><i class="fa fa-envelope"></i></a>
                <a href="#"><i class="fa fa-globe"></i></a>
                <a href="#"><i class="fa fa-trash"></i></a>
            </li>
            
          </ul>
          <a class="align_right" href="#account" style="color: black;">Welcome kmeha1</a>
          <a class="align_right" href="#home" style="color: gray; font-size: 24px;"><i class="fa fa-bell"></i></a>
          <a class="align_right" href="#notification"><i class="fa fa-user-circle" style="color:black; font-size: 24px;"></i></a>
        </div>
      </nav>
      <div class="message_box">
          <h3>Messages</h3></br>
          <p>No messages found!</p>
          <button type="button" class="btn btn-success message_box_left">Send a Message</button></br>
          <a href="#" class="message_box_left2">ViewAll</a>
      </div>
      <div class="table-wrapper-scroll-y my-custom-scrollbar">

        <table class="table table-bordered table-striped mb-0">
          <thead>
            <tr>
              <th scope="col">#</th>
              <th scope="col">First</th>
              <th scope="col">Last</th>
              <th scope="col">Handle</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <th scope="row">1</th>
              <td>Mark</td>
              <td>Otto</td>
              <td>@mdo</td>
            </tr>
            <tr>
              <th scope="row">2</th>
              <td>Jacob</td>
              <td>Thornton</td>
              <td>@fat</td>
            </tr>
            <tr>
              <th scope="row">3</th>
              <td>Larry</td>
              <td>the Bird</td>
              <td>@twitter</td>
            </tr>
            <tr>
              <th scope="row">4</th>
              <td>Mark</td>
              <td>Otto</td>
              <td>@mdo</td>
            </tr>
            <tr>
              <th scope="row">5</th>
              <td>Jacob</td>
              <td>Thornton</td>
              <td>@fat</td>
            </tr>
            <tr>
              <th scope="row">6</th>
              <td>Larry</td>
              <td>the Bird</td>
              <td>@twitter</td>
            </tr>
          </tbody>
        </table>
      
      </div>
</body>
</html>